openSUSE 10 Security Update : java-1_6_0-sun (java-1_6_0-sun-5225)

High Nessus Plugin ID 32178


The remote openSUSE host is missing a security update.


Sun Java was updated to 1.6.0u6 to fix several bugs and potentially also security problems.

Sun has however not published any details regarding Security Vulnerabilities.


Update the affected java-1_6_0-sun packages.

Plugin Details

Severity: High

ID: 32178

File Name: suse_java-1_6_0-sun-5225.nasl

Version: $Revision: 1.5 $

Type: local

Agent: unix

Published: 2008/05/09

Modified: 2014/06/13

Dependencies: 12634

Risk Information

Risk Factor: High

Vulnerability Information

CPE: p-cpe:/a:novell:opensuse:java-1_6_0-sun, p-cpe:/a:novell:opensuse:java-1_6_0-sun-alsa, p-cpe:/a:novell:opensuse:java-1_6_0-sun-debuginfo, p-cpe:/a:novell:opensuse:java-1_6_0-sun-demo, p-cpe:/a:novell:opensuse:java-1_6_0-sun-devel, p-cpe:/a:novell:opensuse:java-1_6_0-sun-jdbc, p-cpe:/a:novell:opensuse:java-1_6_0-sun-plugin, cpe:/o:novell:opensuse:10.3

Required KB Items: Host/local_checks_enabled, Host/SuSE/release, Host/SuSE/rpm-list, Host/cpu

Patch Publication Date: 2008/05/05